Import manifest
1 min
POST
https://api.cms.optimizely.com/v1/manifest
acceptstringGenerated from available response content types
cms-ignore-data-loss-warningsbooleanIndicates if manifest resources should be updated even though the changes might result in data loss.
bodyobjectThe manifest that should be imported.
200OK
202Accepted
400Bad Request
401Unauthorized
403Forbidden
409Conflict
429Too Many Requests
500Internal Server Error
curl --request POST \
--url https://api.cms.optimizely.com/v1/manifest \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"locales": [
{
"key": "",
"displayName": "",
"routeSegment": "",
"accessRights": [
{
"name": ""
}
]
}
],
"propertyGroups": [
{
"key": "",
"displayName": ""
}
],
"contentTypes": [
{
"displayName": "",
"accessRights": [
{
"name": ""
}
]
}
],
"displayTemplates": [
{
"displayName": ""
}
]
}'